@media (min-width: 1400px){
}


@media (max-width: 1360px){
}


@media (max-width: 1200px){
    .custom-logo-link img{width: 110px; margin-left: -55px;}
    .navigation-top{height: 120px; padding: 5px 0;}
    .slide-content {height: 350px;background-position: right -50px top;}
    .slide-content .info .content h2{font-size: 16px;margin-bottom: 10px;max-width: 90%;}
    button, input[type="button"], input[type="submit"], .button{padding: 9px 30px;}
    section#intro .img-effect{height: 400px}
    section#intro .img-effect:before{font-size: 60px}
    section#intro, section#blog{padding: 70px 0}
    section#blog .img{height: 240px}
    section#social-section{padding-top: 50px}
}


@media (max-width: 992px){
    .custom-logo-link img {width: 90px; margin-left: -45px;}
    .navigation-top{height: 100px; padding: 0;}
    .main-navigation a, .social-navigation a{padding: 10px 13px;font-size: 13px;}
    .slide-content{height: 300px}
    .slide-content .info .content h2{font-size: 14px}
    section#intro .img-effect{height: 300px; max-width: 90%}
    section#intro .img-effect:before{font-size: 45px}
    section#intro .img-effect:after{border-width: 5px;left: 14px;top: 14px;}
    .entry-header h1, .entry-header h2{font-size: 18px; margin-top: 10px; margin-bottom: 0;}
    section#blog .img{height: 180px}
    section#blog .item-artigo h2{font-weight: 400; padding: 0;}
    section#newsletter{padding: 25px 0}
    .container{max-width: 95%;}
    .social-navigation .tel-top a{font-size: 14px}
}


@media (max-width: 768px){
    .navigation-top nav.social-navigation{
        position: initial;
    }
    header .social-navigation .social .icon{display: none}
    header .social-navigation .screen-reader-text,
    header .social-navigation .social .screen-reader-text{
        clip: initial !important;
        height: auto;
        position: initial !important;
        width: auto;
        word-wrap: initial !important;
        display: block;
        text-align: left;
        overflow: initial;
    }
    header .main-navigation ul a > .icon{display: none}
    header .main-navigation ul{padding: 0; margin: 0}
    header .social-navigation .social a{background: none;padding: 0;margin: 0;border-radius: initial;width: auto;text-align: left;height: auto;}
    section#intro{background: none;}
    .js .main-navigation ul, .main-navigation .menu-item-has-children > a > .icon, .main-navigation .page_item_has_children > a > .icon, .main-navigation ul a > .icon{display: block}
    .main-navigation ul{background: transparent}
    header .social-navigation li{float:none}
    .site-footer #top-menu li a, .site-footer .social-links-menu li a{text-align: center}
    .has-header-image.bemestarbaby-front-page .custom-header, .has-header-video.bemestarbaby-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header{height: auto}
    .slide-content .info{position: relative; z-index: 10}
    .custom-logo-link img {left: initial;margin-left: 0;}
    .navigation-top{position: absolute;top: 0;width: 100%;z-index: 9999;padding: 0;}
    .navigation-top .container{position: relative}
    .navigation-top nav{position: absolute;top: 0;right: 0;margin: 0;padding: 0;-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-ms-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;}
    .navigation-top nav.toggled-on{right: 200px;}
    .navigation-top .menu-absolute{position: absolute;width: 500px;left: 300px;top: 0;height: 1000px;background: #5a8dab;z-index: 1;}
    .main-navigation li{border: none}
    .main-navigation li.menu-item-has-children{position:relative}
    .main-navigation li.menu-item-has-children .icon-angle-down{color: #2a3d5d;position: absolute;right: 25px;top: 15px;}
    .main-navigation li.menu-item-has-children button:after{content: initial}
    .main-navigation li ul.sub-menu{display: block;background: #5a8dab;padding: 0;margin: 0;}
    #site-navigation a{padding: 12px 20px;color: #fff;font-size: 13px;margin: 0;display: block;}
    .main-navigation li.menu-item-has-children ul.sub-menu li a{background: #5a8dab; padding: 10px 30px; opacity:.8}
    #site-navigation a:hover{background: #5a8dab;color: #fff;}
    #site-navigation a:before{content: initial}
    .main-navigation li.menu-item-has-children a:hover{background:#5a8dab;}
    .js .main-navigation > div > ul{background: none;padding: 20px 0;border: none;}
    .main-navigation .menu-toggle{font-size: 0;z-index: 2;}
    .main-navigation .menu-toggle:focus{outline: none}
    .main-navigation .menu-toggle .icon{padding: 8px;width: 39px;height: 39px;color: #d6848c;margin-right: 15px;margin-top: 25px;background: transparent;-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-ms-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;}
    .navigation-top .toggled-on .menu-absolute{left: 100%;}
    #site-navigation *{
         -webkit-transition: all .2s linear;
        -moz-transition: all .2s linear;
        -ms-transition: all .2s linear;
        -o-transition: all .2s linear;
        transition: all .2s linear;
    }
    .social-navigation li.social{
    padding: 0;
}
    .slide-content{height: 400px;}
    .site-branding .img{width: 100%}

}


@media (max-width: 500px){
}